.loading_indicator {
    height: 15px !important;
    width: 15px !important;
    text-align: center;
    position: relative;
    top: -24px;
    z-index: 999999;
    float: right !important;
    right: 12px;
  }
  .icons{
    font-size: 24px;
  }
  .pop-up{
    cursor: pointer;
    }
  .pop-up:hover .popup-box {
  visibility: visible;
  opacity: 1;
  }
  .popup-box{
  visibility: hidden;
  border: 5px solid #FFF;
  z-index: 1;
  margin-left: 50px;
  padding: 0 px 5px;
  background-color: #fff;
  position: absolute;
  }